* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
}
a {
	color: #26aae1;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
h1, h2, h3, h4 {
	margin: 10px 0px 8px 0px;
}
ol, ul {
	margin: 0px 0px 0px 18px;
}

#wrapper {
	width: 800px;
	margin: 0 auto;
}

#header {
	background: #26aae1;
	color: #FFFFFF;
	padding-top: 20px;
	padding-left: 20px;
}

#header h1 {
	margin: 0px;
}

#header a {
	color: white;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

#links {
	background: #26aae1;
	color: #FFFFFF;
	padding: 4px;
	text-align: right;
}

#links a {
	color: white;
	text-decoration: none;
}

#links a:hover {
	text-decoration: underline;
}

#content {
	padding: 10px;
	height: 200px;
}

#middle {
	margin: 0px;
	padding: 0px;
	width: 800px;
	overflow: hidden;
}

#navigation {
	float: left;
	width: 150px;
	margin: 0px;
	padding: 4px;
}

#rightcontent {
	float: right;
	margin-left: 100px;
	width: 630px;
	margin: 0px;
	padding: 4px;
}

#imgfooter {
	padding: 0px;
	text-align: right;
}

#footer {
	padding: 4px;
	color: #FFFFFF;
	background: #26aae1;
}
